{"product_id":"netgear-gs748-48-port-switch","title":"Netgear GS748 48-Port Switch","description":"\u003cdiv\u003e\n\u003cb\u003ePLUG-AND-PLAY\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eSimple set up with no software to install or configuration needed\u003cbr\u003e\u003cbr\u003e\u003cb\u003eNON-BLOCKING SWITCHING\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eNon-blocking switching architecture for maximum throughput at wire speed\u003cbr\u003e\u003cbr\u003e\u003cb\u003eFANLESS DESIGN\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eSilent operation makes this switch perfect for noise-sensitive environments\u003cbr\u003e\u003cbr\u003e\u003cb\u003eVERSATILE MOUNTING OPTIONS\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003ePlace your switch on your desktop or mount it to your rack with the hardware provided in the box\u003cbr\u003e\u003cbr\u003e\u003cb\u003eENERGY EFFICIENT\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003eEnergy Efficient Ethernet (IEEE 802.3az) standard, which reduces energy consumption when there is light traffic on an active port or when there is no link or no activity detected\u003cbr\u003e\u003cbr\u003e\u003cb\u003eQUALITY AND RELIABILITY\u003c\/b\u003e\u003cbr\u003e\u003cbr\u003ePeace of mind with limited lifetime warranty, next business day replacement, and lifetime email and chat support.\u003c\/div\u003e\u003ch3\u003eKey features\u003c\/h3\u003e\u003cul\u003e\n\u003cli\u003e48 x Gigabit Ethernet ports\u003c\/li\u003e\n\u003cli\u003ePlug and play switch, no management required\u003c\/li\u003e\n\u003cli\u003eEnergy Efficient Ethernet for maximum power savings\u003c\/li\u003e\n\u003cli\u003eFanless and silent\u003c\/li\u003e\n\u003cli\u003eRackmount or desktop\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch3\u003eSpecifications\u003c\/h3\u003e\u003ch4\u003eManagement features\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eSwitch type: Unmanaged\u003c\/li\u003e\n\u003cli\u003eQuality of Service (QoS) support: Yes\u003c\/li\u003e\n\u003cli\u003eMIB support: RFC 1213 MIB II, RFC 1643, RFC 1493\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePorts \u0026amp; interfaces\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eBasic switching RJ-45 Ethernet ports quantity: 48\u003c\/li\u003e\n\u003cli\u003eBasic switching RJ-45 Ethernet ports type: Gigabit Ethernet (10\/100\/1000)\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eNetwork\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eNetworking standards: IEEE 802.1p, IEEE 802.3az\u003c\/li\u003e\n\u003cli\u003eCopper ethernet cabling technology: 10BASE-T\u003c\/li\u003e\n\u003cli\u003eFull duplex: Yes\u003c\/li\u003e\n\u003cli\u003eFlow control support: Yes\u003c\/li\u003e\n\u003cli\u003eLink aggregation: Yes\u003c\/li\u003e\n\u003cli\u003eEthernet LAN data rates: 1000 Mbit\/s\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eData transmission\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eMAC address table: 8000 entries\u003c\/li\u003e\n\u003cli\u003eMaximum data transfer rate: 1 Gbit\/s\u003c\/li\u003e\n\u003cli\u003eJumbo frames support: Yes\u003c\/li\u003e\n\u003cli\u003eJumbo frames: 9.216\u003c\/li\u003e\n\u003cli\u003ePacket buffer memory: 1.5 MB\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eDesign\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eRack mounting: Yes\u003c\/li\u003e\n\u003cli\u003eProduct colour: Grey\u003c\/li\u003e\n\u003cli\u003eSafety: CE mark, cUL IEC950\/EN60950\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePerformance\u003c\/h4\u003e\u003cul\u003e\u003cli\u003eMean time between failures (MTBF): 1094297 h\u003c\/li\u003e\u003c\/ul\u003e\u003ch4\u003ePower\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003ePower source: AC\u003c\/li\u003e\n\u003cli\u003ePower consumption (max): 23 W\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003ePower over Ethernet (PoE)\u003c\/h4\u003e\u003cul\u003e\u003cli\u003ePower over Ethernet (PoE): No\u003c\/li\u003e\u003c\/ul\u003e\u003ch4\u003eOther features\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eLatency: 2,900ns\u003c\/li\u003e\n\u003cli\u003eConnectivity technology: Wired\u003c\/li\u003e\n\u003cli\u003eI\/O ports: 48 x 10\/100\/1000 Mbps\n4 x SFP\u003c\/li\u003e\n\u003cli\u003eElectromagnetic emissions: CE mark, FCC Part 15 Class A, VCCI Class A, C-Tick\u003c\/li\u003e\n\u003cli\u003eAuthentication method: 802.1x\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eOperational conditions\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eOperating temperature (T-T): 0 - 50 °C\u003c\/li\u003e\n\u003cli\u003eOperating relative humidity (H-H): 10 - 90%\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eWeight \u0026amp; dimensions\u003c\/h4\u003e\u003cul\u003e\n\u003cli\u003eWidth: 440 mm\u003c\/li\u003e\n\u003cli\u003eDepth: 202 mm\u003c\/li\u003e\n\u003cli\u003eHeight: 43 mm\u003c\/li\u003e\n\u003cli\u003eWeight: 3.2 kg\u003c\/li\u003e\n\u003c\/ul\u003e\u003ch4\u003eCertificates\u003c\/h4\u003e\u003cul\u003e\u003cli\u003eCompliance certificates: Federal Communications Commission (FCC)\u003c\/li\u003e\u003c\/ul\u003e","brand":"Netgear","offers":[{"title":"Default Title","offer_id":54438253429064,"sku":"35030","price":0.0,"currency_code":"DKK","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0992\/1265\/6968\/files\/9a57dc4641b46ccff523704ac8a771c10becd9b0_NETGEAR_GS748_100EUS_main.jpg?v=1793271237","url":"https:\/\/intersonic.dk\/en\/products\/netgear-gs748-48-port-switch","provider":"Intersonic DK","version":"1.0","type":"link"}